View Single Post
Old 05-20-11, 03:39 PM   #116
moenchmeyer
Registered User
 
Join Date: Oct 2007
Posts: 30
Default Re: Nvidia support for Xen

Quote:
Originally Posted by uOpt View Post
So that means the SMP panic I see in 2.6.32 might simply be fixed in 2.6.37?

I dread the thought of having to go through the ordeal of going to a 2.6.37 or 2.6.38 Xen enabled Debian Not that they have that in the first place.

Might have to go down to 2.6.26? Meh.
I simply do not know. I just tried everything with Opensuse 11.4 on two systems with different hardware. Both systems have quad core processors Q9550 and an i7 950 and as said I use kernel version 2.6.37.6 (x86_64). I tried with 2 different Nvidia cards - a 9800 GTX+ and a GTX 460 - and it works with both of them. With and without virtual machines running.

What happens if you do not use the Xen kernel but a standard 2.6.32 kernel ?
moenchmeyer is offline   Reply With Quote